List down the PHP versions supported by EasyApache-4

cPanel 7.8.2016 No Comments

EasyApache 4 supports PHP versions 5.4, 5.5, 5.6, and 7.0.

by-

eLite Server Management

We Specialize In cPanel Server Management
Affordable 24/7 Technical Support Company

 

Leave a Reply